INTERFACE
SUBROUTINE RECFIL(KTYP,KORDER,PTAUC,PSTEP,KSTEP,PW,PFW)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KORDER
REAL(KIND=JPRB) ,INTENT(IN) :: PTAUC
REAL(KIND=JPRB) ,INTENT(IN) :: PSTEP
INTEGER(KIND=JPIM),INTENT(IN) :: KSTEP
REAL(KIND=JPRB) ,INTENT(OUT) :: PW(43)
REAL(KIND=JPRB) ,INTENT(OUT) :: PFW(181)
END SUBROUTINE RECFIL
END INTERFACE
